 
.shortco-box h2 {
    position: relative;
    margin-bottom: 20px;
    font-size: 20px;
}

.shortco-box .--short--code--content {
    margin-bottom: 30px
}

.scode--features--items {
    display: flex;
    flex-wrap: wrap;
    margin: -15px!important;
    max-width: unset!important;
    align-content: center
}

.scode--sin-feaitm {
    cursor: pointer;
    border: var(--border-defult);
    box-shadow: var(--box-shadow-defult);
    padding: 20px!important;
    display: flex;
    align-items: center;
    flex: 1;
    margin: 15px!important;
    border-radius: var(--largeradius);
    transition: 250ms;
    min-width: 270px;
    position: relative;
    flex-direction: column;
    max-width: 420px;
}

.scode--sin-feaitm:last-child {
    border-bottom: 0
}

.scode--sin-feaitm:hover {
    border-color: var(--border-defult-hover);
    box-shadow: var(--box-shadow-hover);
    transition: 80ms;
    transform: translateY(-1px)
}

.yc-shortcode-features--icon {
    font-size: 37px;
    text-align: center;
    display: flex;
    justify-content: center;
    margin: 0!important;
    color: var(--primary-text);
    transition: 180ms;
    --el-w: 100px;
    min-width: var(--el-w);
    max-width: var(--el-w);
    height: var(--el-w);
    align-items: center;
    position: relative;
    background: #fff;
    border-radius: 40px;
    box-shadow: var(--box-shadow-hover);
    border: 1px solid var(--border-defult-hover)
}

.yc-shortcode-features--icon:before {
    content: '';
    position: absolute
}

.scode--sin-feaitm:hover .yc-shortcode-features--icon {
    color: var(--uicolor);
    background: #f9fcff;
    border-color: var(--uicolor)
}

.yc-shortcode-features--icon i {
    font-weight: 400;
    transition: 180ms;
    position: relative
}

.scode--step--info {
    opacity: .8;
    transition: 180ms
}

.scode--sin-feaitm:hover .scode--step--info {
    opacity: 1
}

.scode--step--info h3 {
    font-weight: 500;
    margin: 0 0 10px!important;
    font-size: 22px
}

.scode--step--info p {
    margin: 0!important;
    font-size: 16px;
    text-align: center;
}

.scode--section--contactus {
    display: flex;
    padding: 40px!important;
    border-radius: var(--largeradius);
    transition: 250ms;
    align-items: center;
    background: #fff;
    border: 3px solid var(--uicolor);
    justify-content: space-between
}

.--contact--post-info {
    display: block;
    text-align: start;
    flex: 1
}

.ntactus--title {
    display: flex;
    margin: 0;
    justify-content: start;
    text-align: start;
    font-size: 30px;
    color: #0f2648
}

.--contact--post-info p {
    margin: 10px 0 0;
    color: #343434;
    max-width: 500px!important
}

.ost-call--but {
    display: flex;
    justify-content: center;
    flex-direction: column
}

.ost-call--but a {
    font-size: 16px;
    display: flex;
    align-items: center;
    margin-bottom: 10px;
    color: #fff!important;
    padding: 8px 18px;
    border: 2px solid var(--info-color);
    border-radius: var(--largeradius);
    background: var(--info-color);
    justify-content: center
}

.ost-call--but a:hover {
    background: 0 0;
    color: var(--uicolor) !important
}

.ost-call--but a.--button-call-link-whatsapp: hover {
    background:0 0;
    color: var(--whatsapp)
}

.ost-call--but a.--button-call-link-whatsapp {
    color: #fff;
    background: var(--whatsapp);
    border-color: var(--whatsapp)
}

.ost-call--but a: last-child {
    margin-bottom: 0
}

.ost-call--but a i {
    margin: 0!important;
    margin-inline-end:10px!important;font-weight: 500;
    font-size: 18px
}

.ost-call--but a strong {
    font-weight: 500
}

.scode--services--items {
    display: flex;
    flex-wrap: wrap;
    margin: 0 -20px!important;
    max-width: -webkit-fill-available!important
}

.scod-ser-item {
    padding: 20px 0!important;
    border-bottom: 1px solid var(--diver);
    display: flex;
    align-items: center;
    flex: 1;
    min-width: 500px;
    margin: 0 20px!important;
    text-align: right
}

.scod-ser-item:last-child {
    border-bottom: 0
}

.scode--single-worksteps-item:hover,.yc-shortcode-gallry--image:hover {
    transform: translateY(-1px);
    box-shadow: var(--box-shadow-hover);
    border-color: var(--border-defult-hover)
}

.ode-st-img {
    display: flex;
    min-width: 160px;
    overflow: hidden;
    justify-content: center;
    background: #f8f8f8;
    border-radius: var(--miniradius);
    margin-inline-end: 20px!important;
    box-shadow: var(--box-shadow-hover)
}

.ode-st-img img {
    max-width: unset;
    max-height: 100%;
    margin: 0!important;
    padding: 0!important
}

.scode--services--info {
    display: block
}

.scode--services--info p {
    color: var(--second-text-color);
}

.scode--services--info h3 {
    margin: 0;
    font-size: 20px;
    font-weight: 600
}

.scode--single-image {
    gap: 16px;
    display: flex;
    flex-wrap: wrap
}

.shortco-box.scode--post--gallery {
    display: flex;
    flex-direction: column
}

.yc-shortcode-gallry--image {
    break-inside: avoid;
    display: flex;
    overflow: hidden;
    align-items: flex-start;
    justify-content: center;
    border-radius: var(--largeradius);
    background: #fafafa;
    box-shadow: var(--box-shadow-defult);
    border: var(--border-defult);
    transition: 250ms;
    padding: 0!important;
    margin: 0!important;
    height: 160px;
    min-width: 160px;
    max-width: 211px!important;
    flex: 1
}

.yc-shortcode-gallry--image:hover {
    transition: 80ms
}

.yc-shortcode-gallry--image a {
    display: flex;
    align-items: center;
    width: 100%;
    height: 100%;
    justify-content: center;
    position: relative
}

.yc-shortcode-gallry--image a:before {
    filter: blur(34px);
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    background: #041d42
}

.yc-shortcode-gallry--image a img {
    width: auto;
    border-radius: 0;
    z-index: 0
}

.scode--single-worksteps-item {
    display: block;
    padding: 20px!important;
    border: var(--border-defult);
    box-shadow: var(--box-shadow-defult);
    border-radius: var(--largeradius);
    cursor: pointer;
    transition: 250ms;
    text-align: right;
    flex: 1;
    min-width: 250px;
    max-width: 300px;
}

.yc-shortcode-worksteps--image {
    font-size: 30px;
    font-weight: 500;
    margin: 0!important;
    font-family: var(--f-number)
}

.scode--worksteps--info {
    display: block
}

.scode--worksteps--info h3 {
    margin: 0;
    font-weight: 500;
    font-size: 19px;
}

.scode--worksteps--info p {
    font-size: 17px;
    margin: 0;
    color: var(--second-text-color);
    margin-top: 10px;
}
